body {
	font-size: 1rem;
	background-color: #F4F5F7;
	font-family: 'Muli', sans-serif;
}

/** Modal **/
.modal.show {
	padding-right: 0 !important;
}

/*
 * Header
 */

.sticky-top {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 1020;
}
.admin-body > .container-fluid {
	margin-top: 66px;
}
header {background-color: #3091FC;}
.main-content {overflow: hidden}

.navbar-brand-wrapper {
	width: 60px;
	-webkit-transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Chrome/Opera/Safari  Width transition */
	transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Width transition */
	-o-transition: transform .3s ease-in-out,width .3s ease-in-out; /* Opera/Opera Mobile Width transition */
	transition: transform .3s ease-in-out,width .3s ease-in-out; /* Width transition */
	transition: transform .3s ease-in-out,width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Width transition */
}

.brand-icon,
.brand-text{
	margin-left: 10px;
}

.navbar-menu-wrapper {
	width: calc( 100% - 60px);
	-webkit-transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Chrome/Opera/Safari  Width transition */
	transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Width transition */
	-o-transition: transform .3s ease-in-out,width .3s ease-in-out; /* Opera/Opera Mobile Width transition */
	transition: transform .3s ease-in-out,width .3s ease-in-out; /* Width transition */
	transition: transform .3s ease-in-out,width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Width transition */
}

.navbar-toggler {color: #fff;}

.navbar-brand {
	margin: 0;
	padding: 2px;
	display: block;
	overflow: hidden;
	max-width: 100%;
	-webkit-transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Chrome/Opera/Safari  Width transition */
	transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Width transition */
	-o-transition: transform .3s ease-in-out,width .3s ease-in-out; /* Opera/Opera Mobile Width transition */
	transition: transform .3s ease-in-out,width .3s ease-in-out; /* Width transition */
	transition: transform .3s ease-in-out,width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Width transition */
	background-color: #207dec !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

header .nav-link {color: #fff;}

#infodropdown:after {
	display: none;
	margin: 0;
	border: 0 !important;
}

#admindropdown:after { display: none; }

#user-avatar-thumb,
#user-icon-thumb {
	width: 35px;
	height: 35px;
}

#user-avatar-thumb,
#user-icon-thumb,
.admin-name {
	display: inline-block;
	vertical-align: middle;
}

/*
 * Sidebar
 */
.sidebar {
	-webkit-transform: translate(-260px, 0);
	-ms-transform: translate(-260px, 0);
	-o-transform: translate(-260px, 0);
	transform: translate(-260px, 0);
	position: fixed;
	top: 67px;
	bottom: 0;
	left: 0;
	z-index: 100; /* Behind the navbar */
	padding: 0;
	-webkit-box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1); /* Chrome/Opera/Safari  Box shadow */
	box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
	width: 260px;
	max-width: 100%;
	white-space: nowrap;
	background-color: #30333E;
	-webkit-transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Chrome/Opera/Safari  Width transition */
	transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Width transition */
	-o-transition: transform .3s ease-in-out,width .3s ease-in-out; /* Opera/Opera Mobile Width transition */
	transition: transform .3s ease-in-out,width .3s ease-in-out; /* Width transition */
	transition: transform .3s ease-in-out,width .3s ease-in-out,-webkit-transform .3s ease-in-out; /* Width transition */
	overflow-x: hidden;
	overflow-y: auto;
}

.sso-mode .sidebar {
	top:107px;
}

.sso-mode .sso-menu {
	min-height: 40px;
	background-color: #1F292E;
}

.admin-body.sso-mode > .container-fluid {
	margin-top:106px;
}

#main-nav .header-wrapper,
#designer-content .option-title,
#designer-content .back-link {
	position: sticky;
	z-index: 999;
}

#main-nav .header-wrapper {
	top: 0px;
	background-color: #30333e;
}

#designer-content .option-title {
	top: 83px;
}

#designer-content .back-link {
	top: 117px;
	background-color: #30333e;
}

/*
* Sidebar scrollbar for Chrome, Opera and Safari
*/
.sidebar::-webkit-scrollbar-track,
#search-side-results::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
	background-color: #F5F5F5;
}

.sidebar::-webkit-scrollbar,
#search-side-results::-webkit-scrollbar {
	width: 7px;
	background-color: #F5F5F5;
}

.sidebar::-webkit-scrollbar-thumb,
#search-side-results::-webkit-scrollbar-thumb {
	background-color: #207dec;
	background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%, transparent);
}

.sidebar .search-form-wrapper{
	overflow: hidden;
	height: 40px;
	margin-bottom :.5rem;
}

.sidebar .search-form{
	margin-bottom: .5rem;
}

.sidebar .search-form .input-group {
	overflow: hidden;
	-o-text-overflow: clip;
	text-overflow: clip;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
}

.sidebar .search-form input[type="text"] {
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	background: #4b4d52;
	border: none;
	font-size: 0.8em;
	width: calc( 100% - 45px );
	color: #fff;
}

/*
 * Sidebar search form
 */
.sidebar .search-form input[type="text"]::-webkit-input-placeholder {color:#ACB0B3;} /* Chrome/Opera/Safari */
.sidebar .search-form input[type="text"]::-moz-placeholder {color:#ACB0B3;} /* Firefox 19+ */
.sidebar .search-form input[type="text"]:-ms-input-placeholder {color:#ACB0B3;} /* IE 10+ */
.sidebar .search-form input[type="text"]:-moz-placeholder {color: #ACB0B3;} /* Firefox 18- */

.sidebar .search-form .btn {
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	color: #ACB0B3;
	background: #4b4d52;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 45px;
	padding: 0;
}

.sidebar .search-form input[type="text"]:focus,
.sidebar .search-form input[type="text"]:focus + .btn {
	background-color: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #4b4d52;
}

.sidebar .sidebar-search-icon {
	opacity: 0;
	transition: all .1s ease-in-out;
	width: 0;
}

/*
 * Sidebar menus
 */
.sidebar ul ul {
	padding:0.25rem 0;
}

.sidebar .level-2.separator::after{
	content: '';
	display: block;
	margin-left: 2.5rem;
	border-top:1px solid #444444;
}

.sidebar .level-3.separator::after{
	content: '';
	display: block;
	margin-left: 3.75rem;
	border-top:1px solid #444444;
}

.sidebar .nav-item {position: relative;}

.sidebar a,
.sidebar .nothing-found-result{
	font-weight: 500;
	color: #ACB0B3;
	position: relative;
}

.sidebar a.level-1 {
	text-transform: capitalize;
}

.sidebar .sub-menu {background: #222631;}
.sidebar .search-form-collapse.sub-menu { background: #30333e; }
.sidebar .sub-menu-label {display: none;}
.sidebar .sub-menu .nav-link .nav-text {margin-left: 0px;}

.sidebar li li .nav-link {
	padding: .45rem 0 .45rem 2.5rem;
	font-size: 0.85em;
	white-space: nowrap;
}

.sidebar li .level-3 .nav-link {
	padding: .5rem 0 .5rem 3.75rem;
	font-size: 0.813em;
	white-space: normal;
	background-color: #1c212f;
}

.sidebar .nav-link[data-toggle="collapse"]:after {
	content: '\f054';
	display: inline-block;
	font-family: Font Awesome\ 5 Pro;
	position: absolute;
	font-size: 10px;
	-webkit-transition: -webkit-transform .5s ease;
	transition: -webkit-transform .5s ease;
	-o-transition: transform .5s ease;
	transition: transform .5s ease;
	transition: transform .5s ease, -webkit-transform .5s ease;
	top: 0;
	bottom: 0;
	right: 12px;
	height: 12px;
	width: 10px;
	text-align: center;
	margin: auto;
}

.sidebar .nav-link[aria-expanded="true"]:after {
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

.sidebar .nav-link .fa {color: #8C9093;}

.sidebar .nav-link:hover,
.sidebar .nav-link.active {
	color: snow;
}

.sidebar .nav-link:hover .fa,
.sidebar .nav-link.active .fa {
	color: snow;
}

.sidebar-heading {
	font-size: .75rem;
	text-transform: uppercase;
}

/*
 *	Mini sidebar
 */
.sidebar-mini .sidebar {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}

/*
 * Quick start guide
 */
.qsg-backdrop {
	color: #f6f6f6;
	font-size:20rem;
	line-height:25rem;
}

.qsg-pane {
	min-height: 370px;
}

.quick-start-guide-modal .modal-content {
	border-radius: .5rem;
}

/*
 * App Center
 */
.apps-nav .app {
	display: -webkit-flex;
	display: flex;
}

.apps-nav .app-box {
	min-height: 180px;
	justify-content: center;
	align-items: center;
	display: flex;
}

/*
 * Navbar
 */
/*.navbar .form-control {*/
/*padding: .75rem 1rem;*/
/*border-width: 0;*/
/*border-radius: 0;*/
/*}*/


.form-section-header {
	font-weight: bold;
	color: #30333E;
	background: #f4f5f7;
	border-radius: 3px;
}

.form-section-header a{
	color: #30333E;
}

/** custom checkboxes **/
.field-checkbox-space {padding-top:24px;}

.form-check-custom input.form-check-custom-input[type=checkbox] { display:none; } /* to hide the checkbox itself */
.form-check-custom label.form-check-custom-label { margin-bottom:0px; }
.form-check-custom input.form-check-custom-input[type=checkbox] + label.form-check-custom-label:before {
	font-family: "Font Awesome 5 Pro";
	display: inline-block;
}
.form-check-custom input.form-check-custom-input[type=checkbox] + label.form-check-custom-label:before {
	content: "\f0c8";
	color:#106ddc;
	font-size:1.125rem;
	line-height: 1rem;
	position:relative;
	top:1px;
	left:1px;
} /* unchecked icon */
.form-check-custom input.form-check-custom-input[type=checkbox]:disabled + label.form-check-custom-label:before { color: #bbbbbb; } /* unchecked icon disabled */
.form-check-custom input.form-check-custom-input[type=checkbox] + label.form-check-custom-label:before { letter-spacing: 5px; } /* space between checkbox and label */
.form-check-custom input.form-check-custom-input[type=checkbox]:checked + label.form-check-custom-label:before { content: "\f14a"; } /* checked icon */
.form-check-custom input.form-check-custom-input[type=checkbox]:checked + label.form-check-custom-label:before { letter-spacing: 5px; } /* allow space for check mark */

/** custom radios **/

.form-radio-custom input.form-radio-custom-input[type=radio] { display:none; } /* to hide the checkbox itself */
.form-radio-custom label.form-radio-custom-label {
	margin-bottom:0px;
}

.form-radio-custom input.form-radio-custom-input[type=radio] + label.form-radio-custom-label:before {
	font-family: "Font Awesome 5 Pro";
	display: inline-block;
}

.form-radio-custom input.form-radio-custom-input[type=radio] + label.form-radio-custom-label:before { content: "\f111"; color:#106ddc; font-size:1.125rem;line-height: 1rem;position:relative;top:0px;left:1px;} /* unchecked icon */
.form-radio-custom input.form-radio-custom-input[type=radio]:disabled  + label.form-radio-custom-label:before { color: #bbbbbb; }
.form-radio-custom input.form-radio-custom-input[type=radio] + label.form-radio-custom-label:before { letter-spacing: 5px; } /* space between checkbox and label */
.form-radio-custom input.form-radio-custom-input[type=radio]:checked + label.form-radio-custom-label:before { content: "\f192"; } /* checked icon */
.form-radio-custom input.form-radio-custom-input[type=radio]:checked + label.form-radio-custom-label:before { letter-spacing: 5px; } /* allow space for check mark */

.form-control-dark {
	color: #fff;
	background-color: rgba(255, 255, 255, .1);
	border-color: rgba(255, 255, 255, .1);
}

.form-control-dark:focus {
	border-color: transparent;
	-webkit-box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
	box-shadow: 0 0 0 3px rgba(255, 255, 255, .25);
}

/*
 * Tab pane
 */

.form-tabs-horizontal .tab-pane,
.orphanFilesTabContent .tab-pane {
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	border-radius: 0px 0px 5px 5px;
	padding: 10px;
}

.form-tabs-vertical .tab-pane {
	border-left: 1px solid #ddd;
	padding: 10px;
}

.form-tabs-vertical .nav-link {
	border-radius: 0;
	padding: 20px 0;
	text-align: center;
	border-bottom: 1px solid #cdcdcd;
	overflow: hidden;
	position: relative;
	transition: all 0.3s;
	z-index: 1;
}

.form-tabs-vertical .nav-link:first-child {border-top: 1px solid #cdcdcd;}

.form-tabs-vertical .nav-link:first-child.active {border-top: 1px solid #4799fc;}
.form-tabs-vertical .nav-link.active {background-color: #4799fc;}
.form-tabs-vertical .nav-link:first-child:hover {border-top: 1px solid #4799fc;}

.form-tabs-vertical .nav-link:hover {
	color: #fff;
	border-bottom: 1px solid #4799fc;
	border-left: 1px solid #4799fc;
}

.form-tabs-vertical .nav-link:after {
	height: 100%;
	left: -35%;
	top: 0;
	transform: skew(50deg);
	transition-duration: 0.6s;
	transform-origin: top left;
	width: 0;
	background: #4799fc;
	content: '';
	position: absolute;
	z-index: -1;
}

.form-tabs-vertical .nav-link:hover:after {
	height: 100%;
	width: 135%;
}

.form-tabs-vertical .nav-link.active {
	border-bottom: 1px solid #4799fc;
	border-left: 1px solid #4799fc;
	border-right: 1px solid #4799fc;
}

.form-tabs-vertical .tab-content {
	border-left: 5px solid #4799fc;
	min-height: 600px;
}

.required > label {
	font-weight: bold;
}

.nav-tabs {
	margin-bottom: 0;
}

.nav-tabs .nav-link {
	border-top-color:transparent;
	border-top-width:5px;
	padding:.375rem .5rem;
	height: 100%;
}

.nav-tabs .nav-link.active {
	border-top-color:#4799FC;
	border-top-width:5px;
}

.accordion>.card:first-of-type {
	border-bottom: 1px solid rgba(0,0,0,.125);
}

.mobile-accordion:first-child .card-header {
	border-top: 1px solid rgba(0,0,0,.125);
}

.mobile-accordion .card-header {
	background: #f4f5f7;
}

.mobile-accordion a.active {
	color: #495057;
}

.mobile-accordion.active-class .card-header {
	border-top: 5px solid #4799FC;
	background-color: #ffffff;
	border-bottom: none;
}

.form-tabs-horizontal .tab-pane {
	border-radius: 0;
}

/*
 * Pages
 */
.main-wrapper {
	width: 100%;
	-webkit-transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out;
	transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out;
	-o-transition: transform .3s ease-in-out,width .3s ease-in-out;
	transition: transform .3s ease-in-out,width .3s ease-in-out;
	transition: transform .3s ease-in-out,width .3s ease-in-out,-webkit-transform .3s ease-in-out;
}

.card-main {
	background-color:#fff;
	border-top-color:#4799FC;
	border-top-width: 7px;
}

.card-main h1 {
	font-size: 2rem;
	margin-top: 0px;
	color: #5f5f5f;
	margin-bottom: 0px;
}

/*
 * Shipping Form
 */
#domestic-add-method-form .shipping-carrier-selector:hover,
#international-add-method-form .shipping-carrier-selector:hover {
	cursor: pointer;
}

#order-shipments-collapse-button .cancel,
#order-notes-button .hide,
#transaction-details-button .hide,
#fraud-service-details-button .hide { display: none; }

#order-shipments-collapse-button[aria-expanded=true] .cancel,
#order-notes-button[aria-expanded=true] .hide,
#transaction-details-button[aria-expanded=true] .hide,
#fraud-service-details-button[aria-expanded=true] .hide { display: block; }

#order-shipments-collapse-button[aria-expanded=true] .edit,
#order-notes-button[aria-expanded=true] .show,
#transaction-details-button[aria-expanded=true] .show,
#fraud-service-details-button[aria-expanded=true] .show { display: none; }

#order-shipments-collapse-button[aria-expanded=false] .cancel,
#order-notes-button[aria-expanded=false] .hide,
#transaction-details-button[aria-expanded=false] .hide,
#fraud-service-details-button[aria-expanded=false] .hide { display: none; }

/*
 * Tables
 */
.table {margin-bottom:0px;}

.table thead th {
	vertical-align: bottom;
}


.table-striped tbody tr:nth-of-type(even) {
	background:none;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: #f7f7f7;
}

.table th,
.table td {
	border-top:none;
	font-size: 0.875rem;
	padding:0.625rem;
}

/*to remove a bg color of blue from custom input checkbox*/
.table th.table-checkbox {
	font-weight: normal !important;
}

/* Custom table column width & other utilities */
.table .table-checkbox {width:50px;}
.table .table-w-120-f {width: 120px;}
.table .table-mw-100-f {min-width: 100px;}
.table .table-mw-120-f {min-width: 120px;}
.table .table-mw-150-f {min-width: 150px;}
.table .table-mw-180-f {min-width: 180px;}
.table .table-mw-210-f {min-width: 210px;}
.table .table-mw-250-f {min-width: 250px;}
.table .table-w-120-f {width: 120px;}
.table .list-actions {min-width: 120px;}
.table .list-actions-payment-method {min-width: 250px;}
.hidden {display: none;}
a.disabled {opacity: 0.6;pointer-events: none;}

/*shipping table*/
.admin-page-shipping .table td {min-width: 100px;}

/*
 * Payment page
 */
.bg-payment-inactive {
	border-top:5px solid #66c0dc;
	background:#f8f8f8;
}

.bg-payment-active {
	border-top:5px solid #66c0dc;
	background:#f8f8f8;
}

/*
 * Image form field
 */
.form-group.field-image .field-image-preview {margin-top:10px;}
.form-group.field-image .field-image-preview img{max-height:150px;}
.form-group.field-image .field-image-preview canvas{height:150px;display:none;}
.form-group.field-image .field-image-delete {margin-top:10px;}

.form-group.field-image-multiple .button-file-add, .form-group.field-image-multiple .button-file-external-add{display: flex;justify-content:center;}
.form-group.field-image-multiple .button-file-add .button-file-add-wrap, .form-group.field-image-multiple .button-file-external-add .button-file-add-wrap{display: flex;justify-content:center;align-items:center;float:left;width:150px;height:150px;background:#f0f0f0;cursor:pointer;margin-right:10px;text-align: center;}
.form-group.field-image-multiple .button-file-add-icon, .form-group.field-image-multiple .button-file-external-add-icon{display:inline-block;background: url('../../../images/admin/secondary-nav.png') no-repeat;width:15px;height:15px;margin:67px 0 0 0;}
.form-group.field-image-multiple input[type="file"]{display:none;}
.form-group.field-image-multiple .field-image-multiple-preview {height:180px;position:relative;display:flex;justify-content:center;-webkit-flex-direction:column;-moz-flex-direction:column;-ms-flex-direction:column;-o-flex-direction:column;flex-direction:column;}
.form-group.field-image-multiple .field-image-multiple-preview img{max-height:150px;max-width:150px;padding-bottom:7px;}
.form-group.field-image-multiple .field-image-multiple-preview canvas{max-height:150px;max-width:150px;padding-bottom:7px;align-self:center;margin-top:auto;}
.form-group.field-image-multiple .field-image-multiple-preview div, .form-group.field-image-multiple .field-image-multiple-preview a{margin-top:auto;}
#modal-field-image-multiple-edit .image-preview{margin-bottom:10px;}

#modal-field-image-multiple-edit .image-info {
	margin-bottom: 10px;
	word-wrap: break-word;
}

/*
 * Graphs
 */
#home-page-graph-main {
	min-height: 300px;
}

/*
 * Reports Card-Deck
 */

/* responsively enforce wrapping */
.card-deck span.spacer {
	display: none;
}

/*
 * Quickbooks page
 */
img.qb-pc-logo {
	margin-top: -10px;
}

@media (min-width:1200px){
	.card-deck span:nth-of-type(5n) {
		display: block;
		width: 100%;
	}
}

@media (min-width:992px) and (max-width: 1199px) {
	.card-deck span:nth-of-type(3n) {
		display: block;
		width: 100%;
	}
}

@media (min-width:768px) and (max-width: 991px) {
	.card-deck span:nth-of-type(3n) {
		display: block;
		width: 100%;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	.card-deck span:nth-of-type(3n) {
		display: block;
		width: 100%;
	}
}

/*
 * SEO Preview
 */
.seo-preview-wrapper {
	background: white;
	padding: 0 0 15px 27px;
	color: black;
	font-size: 82%;
}

.seo-preview-wrapper h3 {
	font-family: arial, sans-serif;
	font-weight: normal;
	color: #20C;
	font-size: 14px;
	margin-bottom: 0;
}

.seo-preview-wrapper p {
	margin: 1px 0 0 0;
	color: black;
	font-size: small;
	text-align: left;
	line-height: 16px;
	letter-spacing: -0.004em;
}

.seo-preview-wrapper cite {
	color: green;
	font-family: arial, sans-serif;
	font-style: normal;
}

/*
 * Pikfly map
 */
.pikfly-map {
	min-height: 100%;
	min-width: 100%;
}

/*
 * Shipping carrier
 */
.shipping-image {
	height: 85px;
}

span.shipping-carrier-vparcel {
	background: url('../../../images/admin/vparcel.png') no-repeat 0 0;
	height:42px;
	width:83px;
	display:inline-block;
}

span.shipping-carrier-custom {
	background: url('../../../images/admin/brand-icon.png') no-repeat 0 0;
	background-color: #007bff;
	height:42px;
	width:37px;
	display:inline-block;
}

.shipping-carrier {
	border: 0 solid red;
	background: url('../../../images/admin/shipping-carriers-sprite.gif') no-repeat 0 0;
	height:42px;
	display:inline-block;
}

.shipping-carrier.shipping-carrier-fedex {
	width:63px;
}

.shipping-carrier.shipping-carrier-ups {
	width:35px;
	background-position:-63px;
}

.shipping-carrier.shipping-carrier-usps {
	width:45px;
	background-position:-98px;
}

.shipping-carrier.shipping-carrier-canada-post {
	width:68px;
	background-position:-143px;
}

.shipping-carrier.shipping-carrier-modal {
	float:right;
	margin:0 0 0 10px;
}

.shipping-real-time-method {
	float: left;
	width: 135px;
	border: solid 1px #dedede;
	margin-bottom: 15px;
}

.shipping-real-time-method + .shipping-real-time-method {
	border-left: none;
}

.shipping-real-time-method .form-group {
	margin-top: 15px;
	margin-bottom: 0;
}

/* Start - PHP Info Customization  */
#phpinfo img[alt="PHP logo"] {
	display:none;
}

#phpinfo pre {
	margin: 0; font-family: monospace;
}

#phpinfo a:link {
	color: #009; text-decoration: none; background-color: #fff;
}

#phpinfo a:hover {
	text-decoration: underline;
}

#phpinfo table {
	border-collapse: collapse; border: 0; width: 100%; box-shadow: 1px 2px 3px #ccc;
}

#phpinfo .center {
	text-align: center;
}

#phpinfo .center table {
	margin: 1em auto; text-align: left;
}

#phpinfo .center th {
	text-align: center !important;
}

#phpinfo th, #phpinfo td {
	border: 1px solid #666; font-size: 85%; vertical-align: baseline; padding: 4px 5px;
}

#phpinfo h1 {
	font-size: 150%;
}

#phpinfo h2 {
	font-size: 125%;
}

#phpinfo .p {
	text-align: left;
}

#phpinfo .e {
	background-color: #ccf; width: 300px; font-weight: bold;
}

#phpinfo .h {
	background-color: #99c;
	font-weight: bold;
	padding:10px;
}

#phpinfo  h1 {
	margin:0px;
	padding:0px;
}

#phpinfo .v {
	background-color: #ddd; max-width: 300px; overflow-x: auto; word-wrap: break-word; word-break: break-all; table-layout: fixed;
}

#phpinfo .i {
	color: #999;
}

#phpinfo img {
	float: right; border: 0;
}

#phpinfo td {
	word-wrap: break-word; max-width: 300px;
}

.modal-body-phpinfo {
	max-height: 600px;
	overflow-y: auto;
	overflow-x: hidden;
	padding:10px 20px 20px 20px;
}

#modal-phpinfo {
	z-index: 1055;
}
#modal-phpinfo .modal-content {
	border:none;
	box-shadow: none;
}
/* End - PHP Info Customization */

.field-password .generate-password-label{min-height: 39px;}

/* Field Form */

.field-password .field-password-strength {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	min-width: 25%;
	-ms-flex-item-align: start;
	align-self: flex-start;
	text-align: right;
}

.field-password .progressbar-div {
	min-width: 25%;
	-ms-flex-item-align: stretch;
	align-self: stretch;
}

/* Product Page*/
#tab-primary-group-secondary-categories-body select.multiselect {min-height: 350px;}

/*
 * Utilities
 */

.border-top {border-top: 1px solid #e5e5e5;}
.border-bottom {border-bottom: 1px solid #e5e5e5;}

.cursor-not-allowed {cursor: not-allowed;}

.c-w-75 {width: 75px;}
.c-w-100 {width: 100px;}
.c-w-120 {width: 120px;}
.c-w-150 {width: 150px;}
.c-w-180 {width: 180px;}
.c-w-200 {width: 200px;}
.c-mxw-80 {max-width: 80px}
.c-mxw-150 {max-width: 150px}
.c-mxw-170 {max-width: 170px}
.c-mxw-300 {max-width: 300px}
.c-mxw-350 {max-width: 350px}
.c-mxw-450 {max-width: 450px}
.c-mw-125 {width: 125px;}
.c-mw-80 {min-width: 80px;}
.c-mw-100 {min-width: 100px;}
.c-mw-120 {min-width: 120px;}
.c-mw-130 {min-width: 130px;}
.c-mw-150 {min-width: 150px;}
.c-mw-180 {min-width: 180px;}
.c-mw-200 {min-width: 200px;}
.c-mw-210 {min-width: 210px;}
.c-mw-250 {min-width: 250px;}
.c-mw-300 {min-width: 300px;}
.c-w-60 {width: 60%;}

.d-group-center {
	display: flex;
	justify-content: center;
	align-items: center;
}

.d-group-space-between {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.text-break-word {
	max-width: 100%;
	word-wrap: break-word !important;
}

.card-body-header-buttons {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.flex-even {
	margin: 0 0.5rem 0 0;
}

.flex-even-last-element {
	margin: 0;
}

.tokenfield input[type="text"].form-control, .tokenfield input[type="text"].form-control + input[type="text"]{
	left: auto !important;
	z-index: -10 !important;
}

/* Alert Message */
.alert{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color: #343a40;
}

.alert-success {border-left: 5px solid #6ed086;}
.alert-danger {border-left: 5px solid #f3a8af;}
.alert-info {border-left: 5px solid #8ec7d2;}
.alert {padding: 1rem 1.5rem !important;}
button[data-notify="dismiss"] {
	top: 5px !important;
	right: 10px !important;
}

/* Global Search */
#search-side-results {background-color: #232630}
#search-side-results ul li.link.active {background-color: #222631}

/* overrides */
.help-block.error {
	margin-bottom: 0;
	clear: both;
}

.text-danger.error {
	margin-bottom: 0;
}

.admin-page-order .order-details td,
.admin-page-recurring_profiles .recurring-profile-details td {
	font-size: 1rem;
	padding: 0.25rem 0.625rem;
}

/*
 * Contact Us Form Data
 */
.data-form-name,
.data-form-subject {
	min-width: 130px;
}

.data-form-email {
	min-width: 250px;
}

.data-form-message {
	min-width: 300px;
}

/*
 * Minimum Media Queries
 */
@media (min-width: 320px) {
	.pikfly-wrapper {min-height: 300px;}
}

@media (min-width: 576px) {
	#infodropdown:after,
	#admindropdown:after {
		display: inline-block;
	}
}

@media (min-width: 768px) {
	.w-md-100 {
		width: 100%;
	}
}

@media (min-width: 992px) {

	.navbar-brand-wrapper{width: 260px;}
	.navbar-menu-wrapper {width: calc( 100% - 260px);}

	.brand-text {
		display: inline-block;
		transition: all .3s ease-in-out;
	}

	.sidebar {
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}

	.sidebar .search-form {
		transition: all .3s ease-in-out;
		max-height: 100%;
		max-width: 100%;
		opacity: 1;
	}

	.main-wrapper {
		width: calc(100% - 260px);
	}

	/*
	 * Sidebar is active
	*/
	.sidebar-mini .sidebar {overflow: visible;}
	.sidebar-mini .navbar-brand-wrapper {width: 60px;}

	.sidebar-mini .brand-text {
		opacity: 0;
		margin-left: 30px;
	}

	.sidebar-mini .sidebar .sidebar-search-icon {
		opacity: 1;
		width: 100%;
	}

	.sidebar-mini .sidebar {
		width: 60px;
	}

	.sidebar-mini .sticky-sidebar {overflow: visible;}

	.sidebar-mini .sidebar .search-form {
		max-width: 0;
		max-height: 0;
		opacity: 0;
	}

	.sidebar-mini .search-icon {display: none;}

	/** Mini sidebar - search form **/
	.sidebar-mini .search-wrapper { position: relative; }
	.sidebar-mini .search-wrapper > .search-form-wrapper > .sub-menu {
		position: absolute;
		top: 0;
		left: 100%;
		width: 260px;
		text-align: left;
		display: none;
	}

	.sidebar-mini .search-wrapper:hover > .search-form-wrapper > .sub-menu {
		display: block !important;
		border-bottom: none;
		padding: .5rem 0;
		transition: none;
	}

	.sidebar-mini .search-wrapper > .search-form-wrapper:hover > .sub-menu > .search-form,
	.sidebar-mini .search-wrapper:hover > .search-form-wrapper > .sub-menu > .search-form {
		max-height: 100%;
		max-width: 100%;
		opacity: 1;
		margin-bottom: 0;
	}

	.sidebar-mini .search-wrapper:not(:hover) > #search-side-results { display: none !important; }
	.sidebar-mini .search-wrapper:hover > #search-side-results {
		position: absolute;
		left: 100%;
		width: 260px;
		max-height: 500px;
		overflow-x: hidden;
		overflow-y: auto;
	}

	.sidebar-mini #search-side-results .nav-item.level-1 > .nav-link > .nav-text{ display: block !important; }
	.sidebar-mini #search-side-results .nav-item.level-1:hover > .nav-link > .nav-text {
		padding: 0;
		position: unset;
		background: transparent;
	}

	.sidebar-mini .sidebar .collapse.show {
		display: none;
	}

	.sidebar-mini .main-wrapper,
	.sidebar-mini .navbar-menu-wrapper {
		width: calc(100% - 60px);
	}

	.sidebar-mini .level-1 > .sub-menu {
		position: absolute;
		top: 40px;
		left: 60px;
		width: 220px;
		text-align: left;
	}

	.sidebar-mini .level-1:hover > .sub-menu {
		display: block !important;
		height: auto;
		border-bottom: none;
	}

	.sidebar-mini .sidebar level-1 > .nav-link[data-toggle="collapse"]:after {display: none;}

	.sidebar-mini .nav-item.level-1:hover > .nav-link > .nav-text {
		position: absolute;
		background: #30333e;
		top: 0;
		bottom: 0;
		padding: .5rem 0 .5rem 1rem;
		left: 60px;
		width: 220px;
		display: block !important;
		text-align: left;
	}

	.sidebar-mini .nav-item.level-1 > .nav-link:after {display: none;}
	.sidebar-mini .nav-item.level-1:hover .collapse.show {display: block;}
	.sidebar-mini .sidebar li li .nav-link {padding: .5rem 0 .5rem 1rem;}

	.apps-nav .app-box {min-height: 150px;}
}

@media (min-width: 1200px) {
	.modal-xl {
		max-width: 1100px;
	}

	#form-orders-search .row .form-group {
		flex: 0 0 20%;
		max-width: 20%;
	}

	.form-tabs-horizontal .tab-pane {
		border-radius: 0px 0px 5px 5px;
	}
}

/*
 * Maximum Media Queries
 */

@media (max-width: 1440px) {
	.d-group-space-between {
		display: flex;
		align-items: start;
		flex-direction: column;
	}

	.d-group-space-between .d-inline-block h6 {
		width: 100%;
	}
}

@media (max-width: 991px) {
	.level-1 > .nav-link > .nav-text {
		display: inline-block !important;
		opacity: 1 !important;
	}
}

@media (max-width: 1024px) {
	.flex-even {
		margin: 0 0.5rem 0.5rem 0;
	}

	.flex-even-last-element {
		margin: 0 0 0.5rem 0;
	}

	.card-main h1 {
		margin-bottom: 0.5rem;
	}

	.card-body-header-buttons {
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.form-tabs-vertical .tab-content,
	.form-tabs-vertical .tab-pane {
		border-left: none;
	}
}

@media (min-width: 768px) and (max-width: 1023px) {
	.card-body-header-buttons {
		-ms-flex-pack: start;
		justify-content: flex-start;
	}
}

@media (min-width: 1024px){
	.card-body-header-buttons {
		-ms-flex-pack: end;
		justify-content: flex-end;
	}
}

/*
 *  Fix for bootstrap's override for @page size causing issues on print windows
 */
@page { size: auto;}

/**
 * WorldPay US button
 */
.btn-worldpayus-open-account{
	background-color: #e92425;
	border-color: #e92425;
	color: #ffffff;
}

.btn-worldpayus-open-account:hover {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925;
}

.tree {
	min-height: 20px;
	margin-bottom: 20px;
}
.tree li {
	list-style-type:none;
	margin:0;
	padding:10px 5px 0 5px;
	position:relative
}
.tree li::before, .tree li::after {
	content:'';
	left:-20px;
	position:absolute;
	right:auto
}
.tree li::before {
	border-left:1px solid #999;
	bottom:50px;
	height:100%;
	top:0;
	width:1px
}
.tree li::after {
	border-top:1px solid #999;
	height:20px;
	top:25px;
	width:25px
}
.tree li span {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #999;
	border-radius:5px;
	display:inline-block;
	padding:3px 8px;
	text-decoration:none
}
.tree li.parent_li>span {
	cursor:pointer
}
.tree>ul>li::before, .tree>ul>li::after {
	border:0
}
.tree li:last-child::before {
	height:30px
}
.tree li.parent_li>span:hover {
	background:#eee;
	border:1px solid #94a0b4;
	color:#000
}
.tree > ul {
	padding-left: 0;
}

.custom-file-label {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-right: 85px;
}

.license-error {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
}